Error

two or more packages specified (libobt2 libsane-extras)